
/* 通用属性 */
.left{float:left;}
.right{float:right;}
.clear{clear:both;font-size:1px;width:1px;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0}/*ie and firefox1.5 updata */
.clearfix:before,.clearfix:after{content:' ';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both}
.clearfix{zoom:1}
.fixed{ position: fixed; _position: absolute;
			    bottom:50px;
				left:0px;
				width:200px;
				height:155px;
				z-index: 9;
				background:url(../img/supportTopBg.png) 0 0 no-repeat;
				
				/*filter:alpha(opacity=50);IE*opacity:0.5;*FF   背景半透明的兼容写法*/
}
/*中间部分*/
.centerbox{width:100%; height:100%; position:relative; background:#000}

/*.banner_list*/
.wrapBanner{width:100%;  height:100%;position:relative; z-index:1;  background-image:url(../img/Bg.jpg); background-position:center top; background-repeat:no-repeat; background-color:#000;}

.wrapBanner .banner_list{width:980px; height:682px; margin:0 auto; position:relative; z-index:9;}
.wrapBannerShort .banner_list{width:980px; height:267px; margin:0 auto; position:relative; z-index:9;}

.wrapBannerShort{width:100%;  height:100%;position:relative; z-index:1;  background-image:url(../img/Bg1.jpg); background-position:center top; background-repeat:no-repeat; background-color:#000;}


.game_logo{ position:absolute; left:0px; top:35px;}
.game_logo a{ display:block; width:370px; height:141px;}

.startFlash{position:absolute; right:0px; bottom:-20px; width:310px; height:295px; z-index:99; background:url(../img/startBg.png) 0 0 no-repeat;}
.startMove{ width:164px; height:164px; overflow:hidden; position:absolute; left: 69px; top:94px;
 border-radius:82px;-webkit-border-radius: 82px;-moz-border-radius: 82px;}
.startCenter{ width:141px; height:74px; background:url(../img/startC.png) 0 0 no-repeat; position:absolute; left:11px; top:48px;}
.startCenter:hover{background:url(../img/startC.png) 0 -80px no-repeat; }

.startOP {
   /*background:url(../img/startC.png) 0 0 no-repeat;*/
    height: 74px;
    opacity: 1;
	filter:alpha(opacity:100);
    position: absolute;
    left: 10px;
    top: 45px;
    width: 141px;
}
.startOP:hover {background:url(../img/startC.png) 0 -80px no-repeat;}


/*.startOP {*/
    /*animation: 2.0s linear 0s normal none infinite s;*/
/*}*/

/*@keyframes s {*/
/*0% {*/
    /*opacity: 0.5;*/
/*}*/
/*50% {*/
    /*opacity: 1;*/
/*}*/
/*100% {*/
    /*opacity: 0.5;*/
/*}*/
/*}*/



/*导航部分*/
.NavWrap{ height:193px; background:url(../img/navWrap.jpg) center top no-repeat;}
.newBg{background:url(../img/navWrapNew.jpg) center top no-repeat; }

.navbox{ width:980px; height:70px; margin:0 auto; position:relative; z-index:9; }


.nav{ width:980px; height:166px; }
.navLeft{ position:absolute; left:-27px; top:0px; }
.navRight{ position:absolute; right:-27px; top:-11px; }
ul.nav{ overflow:hidden;}
ul.nav li{ display:block; float:left; width:116px;  height:166px; float:left;margin-left: 35px; margin-right: 45px;}
ul.nav li a{display:block; float:left; width:116px; height:166px; color:#ffa610; font-family:"Times New Roman"; font-size:27px; font-weight: bolder; text-align:center; line-height:285px;  }
ul.nav li.current a{ color:#fff;}
ul.nav li .index{display:block;width:116px;height:130px; background:url(../img/NavListBg.png) 0px 0px no-repeat;}
ul.nav li .news{display:block;width:116px;height:130px; background:url(../img/NavListBg.png) -217px 0px no-repeat;}
ul.nav li .guides{display:block;width:116px;height:130px; background:url(../img/NavListBg.png) -432px 0px no-repeat;}
ul.nav li .forum{display:block;width:116px;height:130px; background:url(../img/NavListBg.png) -648px 0px no-repeat;}
ul.nav li .gift{display:block;width:116px; height:130px;background:url(../img/NavListBg.png) -863px 0px no-repeat;}
ul.nav li .server{display:block;width:116px;height:130px; background:url(../img/NavListBg.png) -648px 0px no-repeat;}
/*ul.nav li .supportNav{display:block; background:url(../img/NavListBg.png) px 0px no-repeat;}*/

ul.nav li.current .index{display:block;width:116px; height:130px; background:url(../img/NavListBg.png) 0 -161px no-repeat;}
ul.nav li.current .news{display:block;width:116px; height:130px; background:url(../img/NavListBg.png) -217px -161px no-repeat;}
ul.nav li.current .guides{display:block;width:116px; height:130px; background:url(../img/NavListBg.png) -432px -161px no-repeat;}
ul.nav li.current .forum{display:block;width:116px; height:130px; background:url(../img/NavListBg.png) -648px -161px no-repeat; }
ul.nav li.current .gift{display:block;width:116px; height:130px; background:url(../img/NavListBg.png) -863px -161px no-repeat;}
/*ul.nav li.current .supportNav{display:block; background:url(../img/NavListBg.png) px -166px no-repeat;}*/

/*gamestart 和 登陆和未登录部分*/
.wrap_logbox{width:330px; margin:0 auto; background:url(../img/logBg.jpg) 0 bottom no-repeat;}
.loginWay{ position:absolute; right:20px; top:5px;  height:30px;}
.loginWay a{ display:block; width:30px; height:30px; float:left;}
.loginWay a.ad_facebook_btn{ background:url(../img/loginWay.png) -3px 0 no-repeat;}
.loginWay a.ad_facebook_btn:hover{ background:url(../img/loginWay.png) -3px -30px no-repeat;}

.loginWay a.ad_google_btn{ background:url(../img/loginWay.png) -34px 0 no-repeat;}
.loginWay a.ad_google_btn:hover{ background:url(../img/loginWay.png) -34px -30px no-repeat;}
.loginWay a.ad_twitter_btn{ background:url(../img/loginWay.png) -64px 0 no-repeat;}
.loginWay a.ad_twitter_btn:hover{ background:url(../img/loginWay.png) -64px -30px no-repeat;}

.wrap_log{ width:330px; position:relative;}
.mr105{ margin-left:105px;word-break: break-all;}
.login_username h2{ width:330px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:400; text-indent:-999em; color:#fff; height:45px; line-height:45px; background:url(../img/loginTitle.jpg) 0 0px no-repeat;}
.login_username p.login_con{ height:30px; line-height:30px;margin-top: 44px;margin-left: -15px;}
.login_username p.login_con span{float:left; display:inline-block; height:30px; line-height:30px;color:#fff; font-size:14px; font-weight:bolder; margin-left:16px; width:40px; background:url(../img/line_log.gif) right 11px no-repeat;}
.login_username p.login_con a{float:left; color:#834e00; padding:0 5px; font-size:11px; display:inline-block; height:30px; line-height:30px;  }
.wrap_form { width:246px;padding-top: 20px; position:relative; margin-left:120px; height:170px;}
.wrap_form input{ border:none; width:176px; height:30px; line-height:30px; border:1px solid #834e00; color:#a0a0a0; padding: 0 4px; font-size:11px; margin-top:5px;}
.login_username .sub_login_btn{ display:block; width:85px; height:30px;  background:#eb6100; position:absolute; left:0px; top:110px; font-size:14px; color:#fff; text-align:center; line-height:30px; }
.login_username .sub_signup_btn{ display:block; width:85px; height:30px;  background:#b28850; position:absolute; left:101px; top:110px; font-size:14px; color:#fff; text-align:center; line-height:30px; }
.login_con input{ border:none; width:14px; height:14px; background:#fff; display:inline-block; float:left; margin-top:8px; margin-left:14px;}
.login_username p b { margin-left:25px; margin-right:35px;}
.login_username p b a{ font-size:11px; font-weight:normal;color:#eb6100;}


.login_username .title{ height:20px; line-height:20px; margin-top: 15px;}
.login_username .title .welcome{float:left; display:inline-block; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#834e00; overflow:hidden; height:16px; line-height:12px; }
.login_username p{}
.login_username p strong{ font-family:Tahoma, Geneva, sans-serif; color:#834e00; font-size:12px; font-weight:bolder; height:20px; line-height:20px; padding-left:10px;}
.login_username p span{ display:block; width:225px; padding:2px 0px; overflow:hidden; color:#6a3906; height:18px; line-height:18px; font-size:12px;word-break: break-all; }
.login_username p span.login_history{ font-size:13px; font-weight:bolder; color:#6a3906;}
.login_username p span a.last_login_history{color:#ff7800; color:#6a3906; text-decoration:underline; font-size:12px;}
.login_username p a.user_logout_left{ width:82px; height:31px; line-height:31px; text-align:center;display:block; float:right; margin: 10px 15px 11px 5px; background:#b28850; color:#fff; text-decoration:none; font-size:14px;}

/*中间内容*/
.contentWrap{ width:980px;margin:0px auto 0; position:relative;}
.supportTopBg{position:absolute; left:-230px; top:0px; width:230px; height:145px;}
.supportTopBg a{ cursor: pointer; display:block;width:90px; height:65px; padding-left: 140px; background:url(../img/supportBg.png) 0 0 no-repeat; font-size: 17px;  font-weight: bolder; color: #7b3200; padding-top: 80px;}
.supportTopBg:hover a, .supportTopBg a:hover{ text-decoration: underline;  cursor: pointer;}
.contentLeft{ position:absolute; width:45px; height:70px;left:-27px; top:0px; display:block;}
.contentRight{position:absolute; width:45px; height:70px;right:-27px; top:0px; display:block; z-index:1}

/*中间——右侧内容*/
.conrightbar{ width:635px; min-height:810px;float:left; overflow:hidden; background:url(../img/nothingBg.jpg) #d7c09c center top no-repeat; padding-top:50px;}
#contentBox{  width:562px; min-height:870px; position:relative; margin:0 auto;}
.contentTip{ display:block;position:absolute; width:167px; height:34px; top:-34px; right:0px;  z-index:9}
.newsbox{   float:left; display:none;}



.newsbox .fenye{ width:560px; height:36px; }
.fenye ul{ padding:0 20px; height:30px; margin:5px auto 0; position:relative; float:right;}
.fenye ul li{ cursor:pointer; display:inline-block; float:left; margin:0 2px; height:10px; line-height:10px; text-align:center; padding:1px 3px; font-size:10px; color:#fff; background:#cfa972;}
.fenye ul li a{ display:block; color:#fff; }
.fenye ul li a:hover{ display:block; color:#fff;  text-decoration:underline; }
.fenye ul li.active{ background:#a97e4a ; padding:1px 3px; }
.fenye ul li.pre{ width:40px; color:#000; background:none;}
.fenye ul li.next{width:40px; color:#000; background:none;}
.nodata{width:720px; min-height:780px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; text-align:center; line-height:30px; padding-top:30px; color:#155BBB; }

.newsbox .more{ width:560px; height:30px; }
.newsbox .more a{ display:block; float:right; margin-right:30px; width:40px; height:30px; line-height:34px; background:url(../img/more.png) right 10px no-repeat; color: #7c4d13;}
.newsbox .new0{ position:absolute; left:-40px; top:0px; width:40px; height:50px; background:url(../img/new0.gif) 0 0 no-repeat;}
.newsbox .new1{ position:absolute; left:-40px; top:0px; width:40px; height:50px; background:url(../img/new1.gif) 0 0 no-repeat;}
.wrap_tab{ width:490px; margin:0 auto; overflow:hidden; border-bottom:3px solid #a97e4a}
.wrap_tab li a{ display:block;  float:left;font-family:Arial, Helvetica, sans-serif; font-size:16px;font-weight: 400; color:#cfa972;  width:120px; text-align:center; height:42px; line-height:42px; background:#8c6c45; margin-left:10px;}
.wrap_tab li.active a{ display:block; float:left;font-family:Arial, Helvetica, sans-serif; font-size:16px;font-weight: 400; color:#facd89; width:120px; text-align:center; height:42px; line-height:42px; background:#a97e4a;}

/*中间——左侧内容*/
.contentBox{ width:330px;  float: right;}
.wrap_select{ width:330px; min-height:330px; position:relative; margin-top: 20px;}
.wrap_select h2{  font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:400; text-indent:35px; color:#fff; height:45px; background:url(../img/serverTitle.jpg) 0 3px no-repeat; text-indent:-999em; }
.wrap_select h2 a{ display:inline-block; position:absolute; right:20px; bottom:0px; width:46px; height:30px; line-height:30px; font-size:12px; color:#eb6100; font-weight:normal; background:url(../img/more.png) right 8px no-repeat;}
.wrap_select .time{ width:330px; padding-top:15px; height:40px; position:relative;}
.wrap_select .time strong{ display:block; position:absolute; right:-10px; top:-23px; background:url(../img/serverBg.png) 0 0 no-repeat; width:122px; height:101px;}
.wrap_select .time span{ display:block; width:300px; height:22px; line-height:22px; font-size:13px; color:#cfa972; font-weight:bolder; padding-left:30px;}
.select{ width:330px; height:210px; background:url(../img/listbg.jpg) 0 0 no-repeat;}
.select li{ display:block; float:left; margin:5px; position:relative; width:100px; height:95px;}

.select li a{

    text-shadow: 2px 0 0 #eddebe, -2px 0 0 #eddebe, 0 2px 0 #eddebe, 0 -2px 0 #eddebe, 2px 2px 2px #eddebe;

    -webkit-text-shadow:2px 0 0 #eddebe, -2px 0 0 #eddebe, 0 2px 0 #eddebe, 0 -2px 0 #eddebe, 2px 2px 2px #eddebe;

    -moz-text-shadow:2px 0 0 #eddebe, -2px 0 0 #eddebe, 0 2px 0 #eddebe, 0 -2px 0 #eddebe, 2px 2px 2px #eddebe; *filter: Glow(color=#eddebe, strength=2);

    font-family:Tahoma, Geneva, sans-serif; font-size:15px; font-weight:bolder; display:block; width:100px; height:95px; line-height:125px; overflow: hidden; text-align:center; color:#eddebe\0;color:#eddebe\9; color:#6a3906;}
.select li .new{display:block; position:absolute; left:0px; top:0px; width:55px; height:50px; background:url(../img/new.png) 0 0 no-repeat; }
.select li .hot{display:block; position:absolute; left:0px; top:0px; width:55px; height:50px; background:url(../img/hot.png) 0 0px no-repeat; }

.wrap_facebook{width:270px; height:170px; padding:5px 15px 0px;}
.wrap_facebook h2{font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:400; text-indent:35px; color:#fff; height:40px; line-height:40px; background:url(../img/title03.png) 0 3px no-repeat;}
.facebook_z{ width:255px; background:#eeeeee; height:63px; padding:5px 10px 5px 5px;}
.facebook_zimg{ width:80px; height:64px; float:left; }
.facebook_con{ float:left; }
.facebook_con p{ font-size:14px; color:#000; font-weight:bolder; height:30px; line-height:30px; overflow:hidden; margin-bottom:5px;}
.facebook_con a{ display:block; width:38px; height:20px; color:#000; }
.like{ height:36px; line-height:36px; color:#834e00; padding:0 15px; font-size:14px; overflow:hidden}

.title{ width:230px; height:40px; }
.title div{ float:right; padding-top:12px; margin-right:5px;}
.title div a{ display:block; width:28px; height:27px; float:left;}
.title div a.way1{ background-position: 0px 0 ;}
.title div a.way2{ background-position: -30px 0 ;}
.title div a.way3{ background-position: -62px 0 ;}

/*左侧日历*/
.wrap_server{ width:330px;}
.wrap_server h2{font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:400; text-indent:-999em; color:#fff; height:45px; line-height:45px; background:url(../img/serverTabTitle.jpg) 0 3px no-repeat;}
.server_open_plan_calendar{ width:263px;  padding:5px 3px 5px 40px; }
.server_calendar{ font-family:Arial, Helvetica, sans-serif; color:#fff; font-size: 12px; font-weight:bolder; border:2px solid #000; width:275px; padding:5px 0px 5px 3px; }
.server_calendar tr{ width:259px;}
.calendar_title th{ text-align:center;}
.server_calendar tr th{ width:33px; height:33px;  text-align:center; line-height:33px; }
.day_title td{ color:#f8b551; }
.server_calendar tr td { width:32px; height:32px; margin:1px;  text-align:center; line-height:24px; display:inline-block;}
.server_calendar tr td span{ display:block; width:26px; height:26px; text-align: center;}
span.server_type_1 , span.server_type_2, span.server_type_3{display:inline-block;  width:26px; height:26px; margin:1px;}
span.server_type_1{  border:3px solid #8fc31f; }
span.server_type_2{border:3px solid #f8b551;}
span.server_type_3{border:3px solid #CFA972;}

span.will_open , span.is_open{display:block;  width:26px; height:26px; margin:1px;}
span.will_open{background:#0d52d4;}
span.is_open{background:#626262;}
span.server_width{ width:15px; height:15px;}
span.server_width_bg{ width:18px; height:18px;}
.srever_tips_box {width:253px;  padding:10px 10px 10px 50px; }
.srever_tips_box strong{ float:left; width:120px; height:30px; line-height:30px; color:#cfa972;}
.srever_tips_box strong span{ display:inline-block; float:left; margin-right:5px;}



/*首页右侧信息无图片样式*/
.newscon{ position:relative; width:540px; height:135px; margin:23px 15px 0px; background:url(../img/lineBg.gif) 0px bottom no-repeat;}
.newscon_info{ float:left; padding:5px 10px 0 10px; }
.newscon_info h3 a{ font-family:Tahoma, Geneva, sans-serif; font-size:12px; height:28px; line-height:28px; font-weight:bolder; color:#171b23;}
.newscon_info h3 a:hover{ text-decoration:underline;}
.newscon_info p{ height:54px; overflow:hidden;}
.newscon_info p a{ display:block;line-height:18px; color:#6a3906; word-break:break-all; word-wrap:break-word;}
.newscon_info p a:hover{ text-decoration:underline; color:#6a3906;}
.newscon_info span{ color:#6a3906; margin-top:10px; display:block;}


/*中间滚动内容*/
.controlWrap{ width:100%; height:310px; background:url(../img/footerWrap.jpg) center top no-repeat;}
.control { width:980px; margin:0 auto; position:relative;  padding-top:24px;}

.roll { width: 868px; margin: 0 auto 20px; height:215px; position:relative; overflow:hidden;}
.control h2{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#242424; height:30px; line-height:30px;}
.btn_left { display: block; width:57px; height: 90px; background: url(../img/btn.png) no-repeat 0px -3px; position: absolute; top: 105px; left: -10px; z-index: 1;}


.btn_right { display: block; width:57px; height: 90px; background: url(../img/btn.png) no-repeat -61px -3px; position: absolute; top: 105px; right: -10px; z-index: 1; }

.roll .wrap { height: 180px; position:absolute; left: 0px; top:36px;}
.roll ul { height:auto;}
.roll li { display:inline-block; float: left; width: 159px; height: 159px; padding:9px; text-align: center; margin:0 20px;  position:relative; background:url(../img/scrollBgM.png) 0 0 no-repeat; }
.roll li a{ display:inline-block; float:left;}
.roll li img{width: 159px; height: 159px;float:left; display:inline-block;}
.roll li span{ display:none; background:url(../img/roll_mask.png) 0 0 no-repeat; width:152px; height:142px; position:absolute; left:0px ; top:0px; display:none; }

/*滚动遮罩看大图*/
#mask{ display:none; width:100%; height:100%; position:absolute; left:0px; top:0px; background:#000; opacity:0.8; filter:alpha(opacity:80); z-index:9;}
#roll_con{display:none; width:990px; height:503px; position:absolute; left:0px; top:0px; /*left:50%; top:50%; margin:-240px 0 0 -495px;*/ z-index:10;}
#roll_close a{ display:none;position:absolute; right:0px; top:0px; background:url(../img/roll_close.png) 0px 0px no-repeat; width:138px; height:127px; z-index:10;}
#roll_con .roll_btn1{ display:block; position:absolute; left:30px; top:0px; width:88px; height:503px; background:url(../img/roll_btn.png) 0 155px no-repeat;}
#roll_con .roll_btn2{ display:block; position:absolute; right:30px; top:0px; width:88px; height:503px;  background:url(../img/roll_btn.png) -120px 155px no-repeat;}
#roll_bigimg{ margin:0 auto; width:640px; height:503px;}

/*footer*/
.footerbox{ width:100%; height:250px;background:#313131; }
.footer{ margin:0 auto; width:980px; height:250px; position:relative; }
.footer dl{ float:left; width:120px; padding-left:30px; margin-left:80px;}
.footer dl dt{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#626262; height:40px; line-height:36px; position:relative;}
.footer dl dt span{ display:block; position:absolute; width:32px; height:25px; left:-33px; top:7px;}
.footer dl dt .dlbg1{  background:url(../img/footer_dlbg.png) -5px -10px no-repeat}
.footer dl dt .dlbg2{  background:url(../img/footer_dlbg.png) -40px -7px no-repeat}
.footer dl dt .dlbg3{ background:url(../img/footer_dlbg.png) -73px -10px no-repeat}
.footer dl dt .dlbg4{ background:url(../img/footer_dlbg.png) -104px -4px no-repeat}
.footer dl dd a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#626262; height:22px; line-height:22px;}
.footer dl dd a:hover{ text-decoration:underline;}
.footer_logo{ position:absolute; right:0px; bottom:50px; width: 260px; height:50px;}
.footer_logo img{ float:right;}
.footer_logo p {
    bottom: 0;
    color: #7D7D7D;
    font-size: 11px;
    position: absolute;
    right: 0;
}

/*玩游戏新闻滚动*/
#demo{overflow:hidden;height:20px; line-height:20px;width:260px;margin-top:5px; background:url(../img/play_footer_news.gif) 0px 5px no-repeat; }
#demo1 {height:auto;text-align:left;}
#demo2 {height:auto;text-align:left;}
#demo1 li {list-style-type:none;height:26px;text-align:left;text-indent:15px;}
#demo2 li {list-style-type:none;height:26px;text-align:left;text-indent:15px;}


/******遮罩样式******/
#mask, #maskfoot{ background: black; opacity: 0.6; filter:Alpha(opacity=50); position: absolute; left: 0; top: 0; z-index: 9;}




#box , #box1{ width:1000px; height:600px; border:2px solid #cecccc; background:#fff; z-index:11; position:absolute; left:50%; top:50%; margin-left:-500px; margin-top:-300px;display:none;}
#paymentHistory{ width:1000px; border:2px solid #000; background:#fff; z-index:2; position:absolute; left:50%; top:50%; margin-left:-500px; margin-top:-300px;display:none;}

#paymentHistory #closePaymentHistory, #box #close ,#box1 #close1  { position: absolute; right: 20px; top: 10px; width:35px; height:35px; line-height:35px; text-align:center; background:#CCC ;text-decoration: none; color: #353434; font-weight:bold; font-size:22px; cursor:pointer;}
#paymentHistory #title, #box #title, #box1 #title{position: absolute;  left: 0px; top:0px; width:1000px; height:50px; line-height:50px; font-size:20px; color: #222; text-align:center; background:#F9F9F9; font-family:Arial,Helvetica,sans-serif; font-weight:bold; }
#box #content , #box1 #content{position: absolute; left: 0px; top:50px; height:490px; padding:30px; overflow:auto; *overflow-y:auto; background:#F9F9F9}
#paymentHistory #paymentHistoryContent{position: absolute; left: 0px; top:50px; height:490px;  overflow:auto; *overflow-y:auto; background:#fff;}

#box #content p, #box1 #content p{ color: #333333;font-size: 14px;line-height: 20px; margin-top: 10px; font-family:Arial,Helvetica,sans-serif;}
#box #content .red, #box1 #content .red{ color:#C14925; font-weight:bold}

#register_loding{ background:url(../img/footer_markbg.png) repeat; z-index: 999; width:100%; height:100%; display:none; position:absolute; left:0; top:0px;  }
#register_loding .load{ width:80px; height:80px; border-radius: 15px 15px 15px 15px; position:absolute; left:50%; top:50%; margin:40px 0 0 -40px; opacity:0.7;filter:alpha(opacity:70); color:#fff; text-align:center;
}





#tip_box{width: 100%;font-size: 32px;
    font-weight: bolder;
    height: 120px;
    left: 0;
    line-height: 120px;
    opacity: 0.9;
	position:absolute;
    top: 0; left:0;z-index: 1000;}
.error{ background:red;}

#tip_box a{ display:block; width:43px; height:52px; background:url(../img/forget_close.gif) 0 0 no-repeat; float:right; position:absolute; right:100px; top:30px;}
#tip_box span{ color: #FFFFFF; display:block; padding:0 15px;  position:absolute; left:30px; top:0px;}







/*Play Page Guide Box add20160122*/
.rapidGuidesBox {
    display: block;
    width: 625px;
    height: 325px;
    position: absolute;
    top: -320px;
    left: auto;
    overflow: hidden;
}
#miniRapidGuidesIco{
    position: absolute;
    top:0px;
    left:0px;
    display: none;
    cursor:pointer;
}
#rapidGuidesIco{
    position: absolute;
    top:0px;
    left:0px;
}
#rapidGuidesTalkBox{
    position: absolute;
    top:60px;
    left: 200px;
    width: 375px;
    height: 235px;
    /*width: 0px;
    height: 0px;*/
    display: block;
    overflow: hidden;
    background: url(../img/rapid_guides_talk_box.png) 0 0 no-repeat;
    padding: 20px 20px 5px 30px;
    /*padding: 0px;*/
}
#closeRapidGuidesTalkBox {
    position: absolute;
    right: 6px;
    top:5px;
    width: 14px;
    height: 14px;
    display: block;
    text-indent: 1000px;
    background: url(../img/rapid_guides_talk_box_close.png) 0 -14px no-repeat;
}
#closeRapidGuidesTalkBox:hover {
    background-position: 0 0;
}
#talkContent h1{
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
/*#talkContent span {
    color: #000;
}
*/#talkContent ul{
    margin-top: 20px;
}
#talkContent ul li a{
    font-size: 16px;
    color:#000;
}
#talkContent ul li a:hover{
    text-decoration: underline;
	color:#000;
}


.game_wrap{ width:718px; display:none; left: 50%;
    margin: -310px 0 0 -359px;
    position: absolute;
    top: 50%; z-index:100;}
/*.wrap_top{ width:718px; height:40px; background:url(../img/wrap_top.png) 0 0 no-repeat; position:relative;}*/
/*.wrap_top a{ display:inline-block; width:28px; height:19px; background:url(../img/wrap_close.png) 0 0 no-repeat; position:absolute; right:5px; top:17px;}*/
/*.wrap_center{width:704px; height:auto; background:url(../img/wrap_center.png) 0 0 repeat-y; padding-left: 14px;}*/
/*.wrap_bottom{width:718px; height:8px; background:url(../img/wrap_bottom.png) 0 0 no-repeat; margin-bottom:15px;}*/
/*#pay_frame{ background:url(../img/loading.gif) #3c3c3c center center no-repeat;}*/
/*时间插件样式调整*/
.xdsoft_calendar td div{ text-align: center;}
/*时间插件样式调整add20160122*/


